# Sheep

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 4 Denarii |
| Selling Price | 1 Denarii |
| Available From | Liberti, Smiths, Mercators |

## Production

**Produced By:**
- Sheep Farm (Albion)
- Sheep Farm (Latium)

## Usage

**Required By:**
- Sailmaker (Albion)
- Sailmaker (Latium)
- Birrus Tailor (Albion)
- Trouser Maker (Albion)
- String Maker (Latium)

## Notes

Sheep are a versatile raw material providing wool for various clothing and textile production chains in both regions.
